 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Startco
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       startco
Version:        1.0.0
*/

/* Custom CSS  */

#site-header {
    background: #fff url("/wp-content/uploads/2016/03/bg-header-2.png") no-repeat scroll center center;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    height: 150px;
    position: relative;
    z-index: 1200;
}
#site-header-inner {padding-top: 20px !important;}
.wpex-header-shrunk  #site-header-inner {padding-top: 0px !important;}
#footer {border-top: 3px solid #354197;}
.wpex-sticky-header-holder.is-sticky #site-header {height: 70px;}
.contact-home {color: #fff; font-size:16px; padding:24px 45px;background: #fff url("/wp-content/uploads/2016/03/bg-contact.jpg") no-repeat scroll center center;}
.contact-home h3 {color:#fff;font-size:24px;margin-top:20px;}
.prod-id {
    color: #008a3f;
    font-size: 11pt;
    font-weight: bold;
}
.prod-name {
    color: #000000;
    font-size: 10pt;
    font-weight: bold;
}
.prod-desc {
    font-size: 14px;
    line-height: 14px !important;
}
.thumb {
    display: block;
    float: right;
    height: 80px;
    position: relative;
    width: 80px;
}
.theme-button.blue, .color-button.blue, .active > .theme-button.outline, .theme-button.outline.active, .theme-button.outline:hover {
    background: #354197 none repeat scroll 0 0;
}
.page-id-2 .page-header, .page-id-266 .page-header, .page-id-9 .page-header, .search .page-header  {background:  url('/wp-content/uploads/2013/04/pg-about.jpg') center bottom no-repeat;height:260px;color:#fff;}
.page-id-20 .page-header, .page-id-90 .page-header, .page-id-550 .page-header, .page-id-597 .page-header {background:  url('/wp-content/uploads/2016/03/pg-protection-relays.jpg') center bottom no-repeat;height:260px;color:#fff;}
.page-id-13 .page-header, .page-id-16 .page-header {background:  url('/wp-content/uploads/2016/03/pg-technical.jpg') center bottom no-repeat;height:260px;color:#fff;}
.page-id-24 .page-header, .page-id-25 .page-header {background:  url('/wp-content/uploads/2016/03/pg-contact.jpg') center bottom no-repeat;height:260px;color:#fff;}
.page-header-title { color: #fff; font-size: 26px; margin-top: 50px;}
/*Sidebar Styling */
.widget_wpex_mailchimp .widget-title, .events-title, .sb-t-title {background-color: #0D8A45; border: 1px solid #222; border-radius: 5px; text-align:center;padding:10px;color: #fff !important; font-size:18px !important;}
.event, .sb-t-content {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #eee;
    padding: 20px;
    text-align: center;
    margin-top:20px;
}
.event h3 {margin-top:20px;margin-bottom:10px;font-style:italic;}
.event a {color:#222; font-weight:bold;font-size:14px;text-decoration:none;}
.home-get-in-touch h2, .home-get-in-touch p {color:#fff;}
.wpex-newsletter-widget button { background-color: #354197;}
.other-product-box span a {font-size:15px; text-decoration:none; font-family: 'Open Sans'; color: #222;}
.page-subheading {
    color: #fff;
    float: right;
    font-size: 24px;
    font-style: italic;
    font-weight: 600;
    padding-top: 80px;
    position: absolute;
    right: 0;
}
body {
    background-image: url("/wp-content/uploads/2016/03/startco-page-bg.jpg") !important;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
.page-id-20 {
    background-image: url("/wp-content/uploads/2016/03/startco-page-bg-pr.jpg") !important;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
.page-testimonial .testimonial-entry-company {color:#354197; font-size:18px;}
.testimonial-entry {border:1px dotted #354197;border-radius:5px;padding-top: 10px !important;padding-bottom: 10px !important;}
.disti-columns .wpex-vc-column-wrapper {margin-bottom: 0px !important;}
.navbar-style-one { background-color: #fff;}
.vcex-navbar-inner a {background-color:#354197!important; color:#fff!important;}
.vcex-navbar-inner a:hover {background-color:#fff!important; color:#354197!important;}
.search-entry-text {background-color:#fff!important; color:#222!important; border: 1px solid #354197; border-radius:5px; padding:20px;}
.footer-widget {padding-bottom: 25px !important;}

/* Mobile Styling */
@media screen and (max-width: 480px) {
    .page-subheading {
    color: #fff;
    float: none;
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    padding-top: 30px;
    position: absolute;
    right: 0;
    }
    .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}